body {
    font-family: "NotoSansTC-Regular";
}


/*
img {
    max-width: 100%
    }*/

@font-face {
    font-family: NotoSansTC-Bold;
    src: url(../../fonts/NotoSansTC-Bold.otf)
}

@font-face {
    font-family: NotoSansTC-Regular;
    src: url(../../fonts/NotoSansTC-Regular.otf)
}

.languages_tw {
    font-family: "NotoSansTC-Regular";
    font-weight: bold;
    font-family: "微軟正黑體";
}

.cis_color {
    font-size: 48;
    color: #32a188;
}

.title {
    font-family: "NotoSansTC-Bold";
    font-weight: bold;
    font-family: "微軟正黑體";
}

.languages_bg {
    background: #18a087;
}

.languages {
    margin: 0px auto;
    text-align: right;
    max-width: 1140px;
    vertical-align: middle;
    padding: 6px 3%;
    background: #18a087;
    font-size: 12px;
}

.languages ul {
    margin: 0;
}

.languages ul li {
    display: inline-block;
    margin: 0 7px;
}

.languages ul li a {
    color: #fff;
}

.loader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    overflow: hidden !important;
    z-index: 99999;
}

.languages_tw .clean-navbar .navbar-nav .nav-link {
    font-size: 1rem;
}

.fixed-bottom,
.navbar {
    position: inherit;
}


/***** hearder ***/

.navbar .container {
    max-width: 1200px;
}

.header_logo {
    width: 50%;
}


/*footer*/

.page-footer.dark.footer {
    margin-top: 0;
}

footer .row.no-gutters {
    margin: 0 auto;
    max-width: 1200px;
}

.col-sm-6.col-md-5.col-lg-4.footer-contacts {
    font-size: 12px;
}

.footer .logo img {
    width: 100%;
    max-width: 200px;
    /*min-width: 100px;*/
}

.footer-about .links {
    font-size: 12px;
}

.footer-about .company-name {
    font-size: 12px;
}

.social-icons .icon_a {
    width: 80px;
    margin-right: 10px;
    margin-bottom: 10px;
}

.social-icons .icon_b {
    width: 80px;
    margin-bottom: 10px;
}

.faq_title a {
    color: #798482;
}

.faq_title a:hover {
    color: #18a087;
}

.faq_title .active {
    color: #18a087;
}

.big-link-1 {
    display: inline-block;
    margin: 0 5px;
    padding: 15px 20px;
    background: #18a087;
    border: 0;
    font-size: 22px;
    font-weight: 300;
    line-height: 22px;
    color: #fff;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}

.edm_bg {
    background-image: url(../../assets_20/img/bg_4.jpg);
}

.product_video {
    margin: 2rem auto;
}

.product_video .title {
    color: #3eb8a3;
    text-align: center;
    margin-bottom: 2rem;
}

.product_video .video {
    width: 100%;
}

.product_video text {
    width: 100%;
    padding: 1rem;
}

@media (min-width: 992px) {
    .video_title {
        font-size: 3.5rem;
    }
}


/****** Team-Grid *****/

.team-grid {
    color: #313437;
    background-color: #fff;
}

.team-grid p {
    color: #7d8285;
}

.team-grid h2 {
    font-weight: bold;
    margin-bottom: 40px;
    padding-top: 40px;
    /* color: inherit; */
}

@media (max-width:767px) {
    .team-grid h2 {
        margin-bottom: 25px;
        padding-top: 25px;
        font-size: 24px;
    }
}

.team-grid .intro {
    font-size: 16px;
    max-width: 500px;
    margin: 0 auto;
}

.team-grid .intro p {
    margin-bottom: 0;
}

.team-grid .people {
    padding: 50px 0;
}

.team-grid .item {
    margin-bottom: 30px;
}

.team-grid .item .box {
    text-align: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 280px;
    position: relative;
    overflow: hidden;
}

.team-grid .item .cover {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(1, 186, 175, 0.75);
    transition: opacity 0.15s ease-in;
    opacity: 0;
    padding-top: 80px;
    color: #fff;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15);
}

.team-grid .item:hover .cover {
    opacity: 1;
}

.team-grid .item .name {
    font-weight: bold;
    margin-bottom: 8px;
}

.team-grid .item .title {
    text-transform: uppercase;
    font-weight: bold;
    color: #bbd8fb;
    letter-spacing: 2px;
    font-size: 13px;
    margin-bottom: 20px;
}

.team-grid .social {
    font-size: 18px;
}

.team-grid .social a {
    color: inherit;
    margin: 0 10px;
    display: inline-block;
    opacity: 0.7;
}

.team-grid .social a:hover {
    opacity: 1;
}


/****** product ******/

.products_box .container.content {
    margin-top: 1rem;
    margin-bottom: 5rem;
}

.container.content {
    margin-top: 20px;
    margin-bottom: 5rem;
}

.product_color {
    color: #18a087;
}

@media (min-width: 992px) {
    .products_box .container.content {
        margin-top: 5rem;
        margin-bottom: 5rem;
    }
}


/* features */

.features_bg_1 {
    background-image: url(../../assets_20/img/plastic_model.jpg);
}

.features_bg_2 {
    background-image: url(../../assets_20/img/medical_consumables.jpg);
}

.features_bg_3 {
    background-image: url(../../assets_20/img/electronic.jpg);
}

.features_bg_4 {
    background-image: url(../../assets_20/img/car_parts.jpg);
}

.cover.features_box_color {
    background-color: rgba(1, 186, 175, 0.75);
}

.cover.features_box_color {
    background-color: rgba(1, 186, 175, 0.75);
}

@media (min-width: 992px) {
    .filtr-item {
        padding: 21px;
    }
}

.products_img_box {
    box-shadow: 1px 1px 10px 1px rgba(20%, 20%, 10%, 0.3);
}